<template name="canvasMask">
    <div id="canvasMask">
        <h3>Paint contour yourself...</h3>
        <div id="container">
            <div id="sketch">
                <canvas id="paint" width="600px" height="600px"></canvas>
                <div class="clearfix"></div>
                <button id="clearCanvas" class="custom-button">Clear doodles</button>
                <button class="submitArtist custom-button" type="submit"
                        name="submit">Paint
                </button>
            </div>
        </div>
    </div>
</template>
